Subject: FW: [EPOS Gaming - Request received] ''注文が勝手にキャンセルされる''
From: "Daisuke Murata (DIUM)" <[email-masked]>
To: Marika Fujita <[email-masked]>
Date: Fri, 14 May 2021 01:14:02 +0000

From: Nobuyoshi Fujiwara <[email-masked]>
Sent: Friday, May 14, 2021 12:52 AM
To: EPOS Gaming <[email-masked]>
Cc: Daisuke Murata (DIUM) <[email-masked]>
Subject: RE: [EPOS Gaming - Request received] ''注文が勝手にキャンセルされる''

Dear EPOS Gaming Customer Service Team

thank you for contacting me.
The card I used is usually used overseas, and I can use it without any problems.
I will try to apply again using another card, but if it is canceled again, I will contact you.

Best Regards
オーティコン補聴器
藤原　重義
Nobuyoshi Fujiwara
Oticon Japan
Solid Square West Tower 18F
580 Horikawa-cho,Saiwai-ku,
Kawasaki-shi, Kanagawa
212-0013
Direct     +81 44 543 0615
Mobile    +81 (0)80 9862 6092
Mail        [email-masked]<mailto:[email-masked]>

From: EPOS Gaming <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, May 12, 2021 10:10 PM
To: Nobuyoshi Fujiwara <[email-masked]<mailto:[email-masked]>>
Subject: [EPOS Gaming - Request received] ''注文が勝手にキャンセルされる''

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

##- Please type your reply above this line -##

BR (EPOS Gaming)

May 12, 2021, 16:09 GMT+3
Dear Nobuyoshi,

Thank you for contacting EPOS Gaming Customer Services.

Unfortunately, we were unable to authorize this payment with our bank, so the order has not been processed.

Please kindly contact your payment provider to resolve this issue.

Should you require any further information or assistance, please do not hesitate to contact us.

Best regards,

Tom Callahan
EPOS Gaming Customer Service Team

[https://s3.global-e.com/Images/Demant%20sound/Logo.png]

To add additional comments, reply to this email.

To see the entire conversation please see the below thread:

BR (EPOS Gaming)

May 12, 2021, 16:09 GMT+3
Dear Nobuyoshi,

Thank you for contacting EPOS Gaming Customer Services.

Unfortunately, we were unable to authorize this payment with our bank, so the order has not been processed.

Please kindly contact your payment provider to resolve this issue.

Should you require any further information or assistance, please do not hesitate to contact us.

Best regards,

Tom Callahan
EPOS Gaming Customer Service Team

[https://s3.global-e.com/Images/Demant%20sound/Logo.png]

Nobuyoshi Fujiwara

May 12, 2021, 6:19 GMT+3

Hello

I am an employee of Demant Japan.

I placed an order from the employee site, but it is automatically canceled (three times)

Please confirm the cause and fulfill the order.

Order Number

GE1177237591NL

Best Regards

オーティコン補聴器

藤原　重義

Nobuyoshi Fujiwara

Oticon Japan
Solid Square West Tower 18F
580 Horikawa-cho,Saiwai-ku,
Kawasaki-shi, Kanagawa
212-0013
Direct     +81 44 543 0615
Mobile    +81 (0)80 9862 6092
Mail        [email-masked]<mailto:[email-masked]>

Attachment(s)
unnamed_attachment_1.eml<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fglobal-e.zendesk.com%2Fattachments%2Ftoken%2F3cLL4Zuxsq12hdzZKiARz75yr%2F%3Fname%3Dunnamed_attachment_1.eml&data=04%7C01%7Cdium%40eposaudio.com%7Ca0cb0d2725004912a2ae08d91626ffa6%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637565179033171321%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FmPA2ySBQUFcG790rjmeneTaLxp1KKDW%2BXWxLWfERYE%3D&reserved=0>

Nobuyoshi Fujiwara

May 12, 2021, 6:01 GMT+3

デマントジャパンの社員ですが、EPOSサイトに必要情報を入力し注文していますが、受付メール受信後にキャンセルメールが届き、自動的にキャンセルされます。同じ現象が3回続いておりますので、原因の確認をお願い致します。
3回目のキャンセルメールに記載されている番号は下記となります。
ご注文番号：
GE1177237591NL
This email is a service from EPOS Gaming.
[3QVE63-KQXV]